@charset "UTF-8";

/* +++outline+++ */
.outline{
	margin-bottom: 6rem;
}


/* +++service-cat+++ */
.service-cat{
	align-items: center;
}
.service-cat:not(:last-of-type){
	margin-bottom: 7.2rem;
}
.cat-l{
	width: 100%;
}
.service-cat:nth-of-type(2n+1){
	flex-direction: row-reverse;
}
.service-cat .pic{
	width: 50%;
}
.service-cat .pic img{
	border-radius: 1.2rem;
}
.service-cat .txt{
	width: 50%;
	max-width: 57rem;
}

.service-cat:nth-of-type(2n+1) .pic,
.service-cat:nth-of-type(2n) .txt{
	padding-left: 3.6rem;
}
.service-cat:nth-of-type(2n+1) .txt,
.service-cat:nth-of-type(2n) .pic{
	padding-right: 3.6rem;
}

.button-area .button01{
	margin-top: 3rem;
}
.button-area .button01:not(:last-of-type){
	margin-right: 2.4rem;
}
.sec-title06 span{
	font-size: 57.1428%;
	padding-left: .5em;
}
.service-cat .pic-area{
	justify-content: space-between;
	padding-right: 3.6rem;
	width: 50%;
}
.service-cat .pic-area .pic{
	width: 29.775%;
	padding: 0;
}
.service-cat:nth-of-type(4){
	margin-bottom: 0;
}
.service-area{
	margin-top: 7.2rem;
}




/* ++++++++++++++++++++++ */
/* +++SmartPhone Style+++ */
/* ++++++++++++++++++++++ */
@media screen and (max-width: 768px){
/* +++outline+++ */
	.outline{
		margin-bottom: 4.8rem;
	}
/* +++service-cat+++ */
	.service-cat{
		display: block;	
	}
	.service-cat:not(:last-of-type){
		margin-bottom: 4.8rem;
	}

	.service-cat .pic{
		width: 100%;
		margin-bottom: 1.8rem;
	}
	.service-cat .pic img{
		border-radius: .8rem;
	}
	.service-cat .txt{
		width: 100%;
		max-width: 100%;
	}

	.service-cat:nth-of-type(2n+1) .pic,
	.service-cat:nth-of-type(2n) .txt{
		padding-left: 0;
	}
	.service-cat:nth-of-type(2n+1) .txt,
	.service-cat:nth-of-type(2n) .pic{
		padding-right: 0;
	}
	.service-area{
		margin-top: 5.4rem;
	}
}